Bug 164727 - IMAP and IMAP_rev1 not reading mail account
IMAP and IMAP_rev1 not reading mail account
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2005-07-31 00:16 EDT by Rodd Clarkson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: evolution-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-31 12:00:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2005-07-31 00:16:39 EDT
Description of problem:

I'm unable to access my mail accounts via IMAP or IMAP_rev1 anymore.  Versions
of evolution before the version below worked fine.

Version-Release number of selected component (if applicable):


How reproducible:

Very (every time)

Steps to Reproduce:
1. Try to access a mail account using IMAP or IMAP_rev1.

Actual results:

The outcomes are slightly different in terms of what feedback you receive, but
neither option is able to open an IMAP type mail box.

Expected results:

IMAP box is open and able to be used.

Additional info:

I've been using IMAP_rev1 since it first appeared in evolution and this is the
first time I've had problems with is actually opening the mail account.
Comment 1 Yanko Kaneti 2005-07-31 03:29:15 EDT
NotZed says

"Evolution 2.3.6 has some serious IMAP bugs, so be very careful if you are using it.

The major one concerns deleting and perhaps moving folders - it will go too far
and delete too much, e.g. including the parent folder.

A more minor one is that if you edit or create an imap account it wont connect

The best workaround at present would be not to upgrade to 2.3.6 if you use IMAP.
This only affects IMAP."
Comment 2 Dave Malcolm 2005-08-01 12:05:32 EDT
I've built into rawhide (though I've been experiencing problems with
nested folder with that).   Does work any better for you?
Comment 3 Rodd Clarkson 2005-08-07 21:22:13 EDT
Comment 4 Rodd Clarkson 2005-08-07 21:22:59 EDT
That was maybe a little too brief.

I still can't even connect.
Comment 6 Matthew Barnes 2006-12-31 12:00:15 EST
Cannot reproduce this problem using evolution-, so resolving as
CURRENTRELEASE.  Feel free to re-open this bug if you still encounter the same
problem in Fedora Core 6.

Note You need to log in before you can comment on or make changes to this bug.